# create-command-alias

## Purpose

Creates a local script as an alias of another script plus a combination of optional arguments.

## Examples

    griffon create-command-alias do-over test-app integration: -clean

This will create a file named `scripts/DoOver.groovy` that executes all integration tests, performing a clean before running the tests.

## Description

Usage:

    griffon create-command-alias [alias-name] [target] [arguments]*

Arguments:

- `alias-name` - The name of the script alias
- `target` - The name of the script to be aliased
- `arguments` - Optional arguments sent to the aliased script